using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[TypeLibType(16)]
[ComVisible(false)]
public interface IListEvents_Event
{
	event IListEvents_DestroyEventHandler Destroy;

	event IListEvents_ChangeEventHandler Change;
}
